{ options, host, ... }:
{
  networking = {
    hostName = "${host}";
    networkmanager.enable = true;
    timeServers = options.networking.timeServers.default ++ ["pool.ntp.org"];
    firewall = {
      enable = false;
    };
  };
  services.tailscale = {
    enable = true;
    useRoutingFeatures = "client";
  };
}
